QNAP – Web Server Remote Code Execution via Bash Environment Variable Code Injection (Metasploit)

admin 2022年4月27日09:06:33Ali_nvd评论1 次浏览阅读模式

CVE编号

CVE-2014-3659


利用情况

暂无



补丁情况

N/A


披露时间

2014-09-25



漏洞描述

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2014-7169. Reason: This candidate is a reservation duplicate of CVE-2014-7169 because the CNA for this ID did not follow multiple procedures that are intended to minimize duplicate CVE assignments. Notes: All CVE users should reference CVE-2014-7169 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

解决建议

建议您更新当前系统或软件至最新版,完成漏洞的修复。

参考链接
CVSS3评分

N/A

  • 攻击路径

    N/A

  • 攻击复杂度
    N/A

  • 权限要求
    N/A
  • 影响范围
    N/A
  • 用户交互
    N/A

  • 可用性
    N/A
  • 保密性
    N/A

  • 完整性
    N/A

N/A

CWE-ID 漏洞类型

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年4月27日09:06:33
  • 转载请务必保留本文链接:http://zone.ci/archives/aliyun/ali_nvd/2022/04/27/692740.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: